# Uses of Class
javax.swing.text.html.HTMLDocument.Iterator

Packages that use HTMLDocument.Iterator
Package
Description
javax.swing.text.html
Provides the class `HTMLEditorKit` and supporting classes for creating HTML text editors.

## Uses of HTMLDocument.Iterator in javax.swing.text.html

Methods in javax.swing.text.html that return HTMLDocument.Iterator
Modifier and Type
Method
Description
`HTMLDocument.Iterator`
HTMLDocument.`getIterator(HTML.Tag t)`
Fetches an iterator for the specified HTML tag.